[setup]
;------------名称
AppTitle      =  大富翁勇者斗恶龙    
Ename         =  dfwyzdel
;------------主EXE路径           
AppName       =  Game.exe
SoftId        = 5531
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-18 16:01:45 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
